
Redmine - Feature #2166

Extend Textile syntax via plugin

2008-11-12 08:51 - Markus Knittig

Status: Closed Start date: 2008-11-12

Priority: Normal Due date:  

Assignee: Karl Heinz Marbaise % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In a plugin I'm currently working on I would like to add custom Textile syntax to Redmine. This could be done with the textile macro

support which is how this feature is implemented in Trac.

Related issues:

Related to Redmine - Patch #2025: Pluggable wiki formatter Closed 2008-10-12

History

#1 - 2008-11-12 08:57 - Markus Knittig

- Status changed from New to Resolved

I just notice this feature is already implemented. Some documentation in the wiki would be nice... :)

#2 - 2008-11-12 09:17 - Karl Heinz Marbaise

- Assignee set to Karl Heinz Marbaise

#3 - 2008-11-14 18:35 - Jean-Philippe Lang

Markus Knittig wrote:

I just notice this feature is already implemented.

 Do you mean #2025 ?

#4 - 2008-11-14 19:24 - Markus Knittig

Nope, I was referring to the feature to extend the Textile syntax with macros.

#5 - 2008-11-14 20:04 - Stephanie Collett

+1 We have other ticketing systems we use. I'd like to write a plugin to automatically link to external issues from these systems when somebody

writes the ticket number in the description or comment fields.

#6 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...
